﻿iframe {
    border: 0;
}

.u-pv-70 {
    margin: 30px 0!important;
}


/*** NAVIGATION ***/

header {
    position: relative;
}

header .navigation ul {
    position: static;
}

header .navigation ul li {
    position: static;
}

header .navigation ul li .megamenu a {
    padding: 10px 0px !important;
    line-height: 26px;
}

header .navigation ul li .megamenu {
    display: none;
}

header .navigation ul li:hover .megamenu,
header .navigation ul li.mobile-active .megamenu {
    display: block;
}

header .megamenu {
    position: absolute;
    top: 70px;
    left: 0;
    right: 0px;
    background: #FFF;
    padding: 15px;
    display: block;
    z-index: 1999;
    width: calc(100vw - 540px);
    min-width: calc(100vw - 540px);
}

header.sticky .megamenu {
    width: calc(100vw - 380px);
}

header .megamenu>* {
    float: left;
}

header .megamenu .img-container {
    width: 230px;
    max-width: 100%;
    margin-right: 30px;
}

header .megamenu .menu-container {
    max-width: calc(100vw - 850px);
}

header .megamenu .menu-container .link {
    vertical-align: top;
    display: inline-block;
    width: 200px;
    margin: 0 20px 10px 0;
}

header .megamenu .menu-container .link div {
    color: #777;
    font-size: 10px;
    line-height: 14px;
    text-transform: none;
}

header .megamenu a {
    color: #01437d!important;
    text-transform: none;
}

header .megamenu a:hover {
    color: #76aad8!important;
}


/*** HEADER BOOK NOW ***/

header .bookingpanel {
    text-transform: uppercase;
    color: #FFF;
    display: inline-block;
    cursor: pointer;
    width: 240px;
    background: -webkit-linear-gradient(#038ada, #01437d);
    background: -o-linear-gradient(#038ada, #01437d);
    background: -moz-linear-gradient(#038ada, #01437d);
    background: linear-gradient(#038ada, #01437d);
    height: 70px;
    position: relative;
}

header .bookingpanel .calendar {
    position: absolute;
    top: 20px;
    left: 20px;
}

header .bookingpanel:not(.active) .title:hover {
    background: rgba(0, 0, 0, .1);
}

header .bookingpanel .title {
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
    height: 70px;
}

header .bookingpanel .title .visible-lg {
    padding: 19px 20px 20px 70px;
    line-height: 18px;
}

header .bookingpanel .title .visible-lg div {
    font-size: 12px;
    font-weight: normal;
}

header .bookingpanel .title .visible-md {
    padding: 24px 20px 20px 70px;
}

header .bookingpanel .content {
    display: none;
    background: rgba(0, 0, 0, .7)!important;
    padding-top: 20px;
}

header .bookingpanel .content .inputs {
    padding: 0 20px;
}

header .bookingpanel .content input[type=text] {
    width: 100%;
    height: 50px;
    color: #FFF;
    text-align: center;
    font-size: 16px !important;
    border: 0px;
    border-bottom: 1px solid #FFF;
    background: transparent;
}

header .bookingpanel ::-webkit-input-placeholder {
    color: #FFF;
}

header .bookingpanel ::-moz-placeholder {
    color: #FFF;
}

header .bookingpanel :-ms-input-placeholder {
    color: #FFF;
}

header .bookingpanel :-moz-placeholder {
    color: #FFF;
}

header .bookingpanel .content button {
    display: block;
    width: 100%;
    padding: 15px 15px;
    text-align: center;
    text-transform: uppercase;
    background: #76aad8;
    position: relative;
    color: #FFF;
    border-radius: 0px;
    font-size: 16px;
}

header .bookingpanel .content button:hover {
    background: #01437d;
}

header .bookingpanel .content button .arrow {
    position: absolute;
    top: 16px;
    right: 15px;
}

header .bookingpanel .content button:hover .arrow {
    right: 10px;
}


/*** TEXT IMAGE ***/

.textimage {
    padding: 70px 40px;
    background: #FFF;
}

.textimage .box {
    background: #e2ebf8;
    padding: 80px;
}

.textimage .box h2 {
    font-size: 48px;
    margin: 0 0 20px;
    line-height: 48px;
}


/*** SERVICES ***/

.services {
    padding: 60px 35px 0px 35px;
}

.services .box {
    margin-top: -20px;
    margin-left: -15px;
    margin-right: -15px;
    min-height: 560px;
    position: relative;
}

.services .box .bg-img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

.services .box:hover .title-container {
    display: none;
}

.services .box:hover .content {
    display: block;
}

.services .box .title-container {
    padding: 45px 0px 35px;
    width: 80%;
    left: 10%;
    top: 60px;
    background: #038ada;
    position: absolute;
    color: #FFF;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 38px;
    text-align: center;
    overflow: hidden;
}

.services .box .title-container .title {
    position: relative;
    z-index: 1000;
    text-shadow: rgba(0, 0, 0, .3) 1px 1px 5px;
}
.services .box .title-container .title .text img {
    margin: 15px auto 0;
}

.services .box .title-container .blur {
    position: absolute;
    top: -60px;
    left: 50%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    width: 100%;
    min-width: 630px;
    max-width: none;
    height: 100%;
    min-height: 610px;
    max-height: none;
    filter: blur(7px) brightness(0.8);
    -ms-filter: blur(7px) brightness(0.8);
    -webkit-filter: blur(7px) brightness(0.8);
    opacity: 0.8;
}

.services .box .content {
    display: none;
    padding: 85px 50px 0;
    color: #FFF;
    position: relative;
    background: rgba(0, 0, 0, 0.3);
    height: 560px;
    text-shadow: rgba(0, 0, 0, .3) 1px 1px 5px;
}

.services .box .content:hover {
    background: rgba(3, 138, 218, 0.3);
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.services .box .content h5 {
    margin-top: 20px;
    font-size: 38px;
    font-weight: 700;
    color: #FFF;
    text-align: center;
    padding-bottom: 5px;
}

.services .box .content .title {
    display: inline-block;
    border-bottom: 1px solid #76aad8;
}

.services .box .content p {
    color: #fff;
    text-align: center;
    font-size: 18px;
    margin-top: 50px;
}

.services .box .content .button {
    color: #FFF;
    font-size: 26px;
    font-weight: bold;
    display: block;
    background: #76aad8 url(/img/small-right.png) center right 15px no-repeat;
    text-transform: uppercase;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    padding: 25px 0px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    bottom: 60px;
    width: 415px;
    max-width: 100%!important;
}

.services .box .content .button:hover {
    background: #01437d url(/img/small-right.png) center right 10px no-repeat;
}

.services-slider {
    width: 100%;
    overflow: hidden;
    min-height: 560px;
    padding: 0 30px;
    margin-top: -50px;
}

.services-slider .slide {
    width: 585px;
    overflow: hidden;
    margin: 0 10px!important;
}

.services-slider .slick-arrow {
    display: none!important;
    border-radius: 0;
}

/*** REVIEWS SLIDER ***/
.reviews-slider {
    width: 100%;
    padding: 0 70px;
    position: relative;
    margin-bottom: 70px;
}
.reviews-slider::before {
    content: " ";
    position: absolute;
    width: 1px;
    top: 0;
    bottom: 0;
    left: 80px;
    background: #FFF;
    z-index: 2;
}
.reviews-slider .slide {
    overflow: hidden;
    max-width: none;
    margin: 0 10px!important;
}

.reviews-slider .slide::after {
    content: " ";
    position: absolute;
    width: 1px;
    background: #76aad8;
    top: 0;
    bottom: 0;
}

.reviews-slider .content {
    text-align: center;
    padding: 0 30px;
}

.reviews-slider .content img {
    margin: 20px auto 0;
}
.reviews-slider .slick-arrow {
    display: block;
    position: absolute;
    height: 64px;
    width: 64px;
    font-size: 0px;
    z-index: 1;
    top: calc(50% - 32px);
}

.reviews-slider .slick-arrow.slick-prev {
    background: #76aad8 url(/img/slider-left.png) no-repeat;
    background: rgba(118, 170, 216, .65) url(/img/slider-left.png) center no-repeat;
    cursor: pointer;
    left: 0;
}

.reviews-slider .slick-arrow.slick-prev:hover {
    background: #FFF url(/img/slider-left-hover.png) center no-repeat;
    background-position: center;
}

.reviews-slider .slick-arrow.slick-next {
    right: 0;
    background: #76aad8 url(/img/slider-right.png) no-repeat;
    background: rgba(118, 170, 216, .65) url(/img/slider-right.png) center no-repeat;
    cursor: pointer;
}

.reviews-slider .slick-arrow.slick-next:hover {
    background: #FFF url(/img/slider-right-hover.png) no-repeat;
    background-position: center;
}


/*** HERO SERVICES ***/

.serviceshero {
    height: 1400px;
    position: relative;
}

.serviceshero .content {
    position: absolute;
    top: 250px;
    bottom: 200px;
    left: 200px;
    right: 200px;
    overflow: hidden;
    padding: 100px 50px 50px 50px;
    text-align: center;
}

.serviceshero .box {
    position: relative;
    z-index: 99;
    display: block;
    margin: 0px auto;
    max-width: 1000px;
}

.serviceshero img.blur {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    min-width: 100vw;
    max-width: none;
    height: 1400px;
    max-height: none;
    filter: blur(7px) brightness(0.7);
    -ms-filter: blur(7px) brightness(0.7);
    -webkit-filter: blur(7px) brightness(0.7);
}

.serviceshero h1 {
    font-size: 48px;
    color: #dcbf95;
    margin-bottom: 50px;
    text-transform: uppercase;
}

.serviceshero p.lead {
    color: #FFF;
    font-size: 30px;
    margin-bottom: 50px;
}

.serviceshero p {
    color: #FFF;
    margin-bottom: 50px;
}

.serviceshero .service {
    position: relative;
    height: 130px;
    width: calc(25% - 40px);
    display: inline-block;
    text-align: center;
    color: #FFF;
    font-size: 16px;
    border-bottom: 1px solid #FFF;
    margin: 0 10px 30px;
}

.serviceshero .service img {
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    max-height: 36px;
}

.serviceshero .service>div {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    width: 100%;
    bottom: 30px;
    text-align: center;
}

.serviceshero .services-list .service:nth-last-child(1),
.serviceshero .services-list .service:nth-last-child(2),
.serviceshero .services-list .service:nth-last-child(3),
.serviceshero .services-list .service:nth-last-child(4) {
    border-bottom: 0px;
    margin-bottom: 0px;
}


/*** ROOMS ***/

.rooms {
    margin-bottom: -70px;
}

.rooms .row {
    display: block;
    width: 100%;
    margin: 0 70px 0 35px;
}

.room {
    margin-bottom: 70px;
}

.room-grid-sizer,
.room-grid-item {
    padding: 0 70px 0 0;
    width: 50%;
}

.room .img-container {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 450px;
}

.room .img-container img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    height: auto;
    min-height: 450px;
    max-height: none;
    width: auto;
    max-width: none;
}

.room .text-container {
    position: relative;
    min-height: 295px;
    width: 100%;
    border: 1px solid #b7b7b7;
    padding: 50px;
    border-top: 0px;
    border-right: 0px;
    height: 370px;
}

.room .text-container .text {
    padding: 20px 40px 20px 0;
    width: 100%;
}

.room .text-container.has-details .text {
    width: calc(100% - 170px);
    border-right: 1px solid #b7b7b7;
}

.room .text-container .title {
    font-size: 38px;
    line-height: 46px;
    text-transform: uppercase;
    margin: 0 0 35px;
}

.room .text-container p {
    font-size: 18px;
    letter-spacing: .015em;
}

.room .text-container .details {
    position: absolute;
    top: 60px;
    right: 110px;
    width: 65px;
}

.room .text-container .details>* {
    display: block;
    width: 60px;
    height: 50px;
    position: relative;
    margin-bottom: 15px;
}

.room .text-container .details>*:hover {
    opacity: 0.8;
}

.room .text-container .details img {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
}

.room .text-container .details .count {
    position: absolute;
    top: 0;
    right: 0;
    width: 34px;
    height: 34px;
    border-radius: 17px;
    background: #01437d;
    color: #FFF;
    font-size: 20px;
    text-align: center;
    padding-top: 6px;
    z-index: 1;
}

.room .text-container .button {
    background: #76aad8 url(/img/services-right.png) no-repeat center;
    background-position: center right 25px;
    width: 70px;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    display: block;
}

.room .text-container .button:hover {
    background: #01437d url(/img/services-right.png) no-repeat;
    background-position: center right 20px;
}


/*** ROOM FACILITIES ***/

.room-facilities {
    background: url("/img/room-facilities.jpg") no-repeat;
    background-size: cover;
    background-position: center;
    height: 1220px;
    position: relative;
}

.room-facilities .details {
    position: absolute;
    top: 140px;
    bottom: 140px;
    left: 140px;
    right: 140px;
    overflow: hidden;
    padding: 160px 120px 120px;
    text-align: center;
    color: #fff;
    font-size: 24px;
}

.room-facilities .details h3 {
    color: #dcbf95;
    font-size: 40px;
    letter-spacing: .015em;
    margin-bottom: 130px;
}

.room-facilities .details img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    min-width: 100vw;
    max-width: none;
    height: 1220px;
    max-height: none;
    filter: blur(7px) brightness(0.7);
    -ms-filter: blur(7px) brightness(0.7);
    -webkit-filter: blur(7px) brightness(0.7);
}

.room-facilities .details .facility {
    margin-bottom: 40px;
}

.room-facilities .button {
    width: 100%;
    max-width: 300px;
    margin: 50px auto 0!important;
    text-transform: uppercase;
    background: #76aad8 url(/img/tab-down.png) no-repeat;
    background-position: center right 25px;
    font-size: 30px;
    color: #fff;
    padding: 30px 0 15px;
    height: 80px;
    font-weight: normal;
    display: block;
    border: none;
}

.room-facilities .button:hover {
    background: #01437d url(/img/tab-down.png) no-repeat;
    background-position: center right 20px;
    border: none;
    color: #FFF;
}


/*** SLIDER ***/

.slider {
    position: relative;
    width: 100%;
    overflow: hidden;
    margin-bottom: 70px;
}

.slider .container-fluid {
    padding: 0;
}

.slider .slider-count {
    font-weight: 300;
    position: absolute;
    top: 50%;
    left: 10px;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=3);
    -ms-filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=3);
    -webkit-filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.slider .initslider {
    position: static !important;
}

.slider .initslidernav {
    text-align: center;
    position: absolute;
    bottom: 100px;
}

.slider .initslidernav .slidenav {
    display: inline-block;
    font-size: 16px;
    margin-left: 40px;
    padding: 12px 0px;
    text-transform: uppercase;
    width: auto !important;
    position: relative;
    cursor: pointer;
    color: #fff;
    text-shadow: #000 1px 1px 1px;
}

.slider .initslidernav .slidenav span {
    color: #76aad8;
}

.slider .initslidernav .slidenav:hover::after,
.slider .initslidernav .slidenav.slick-current::after {
    content: ' ';
    width: 100%;
    height: 1px;
    background: #76aad8;
    position: absolute;
    bottom: 3px;
    right: 0px;
}

.slider .slide {
    position: relative;
    height: 1080px;
}

.slider .slide .content {
    width: 66%;
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    padding: 155px 30px 125px;
    text-align: center;
    overflow: hidden;
    background: #038ada;
    text-shadow: rgba(0, 0, 0, .3) 1px 1px 5px;
}

.slider .slide .content .slider-title {
    display: inline-block;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 70px;
    padding-bottom: 15px;
    border-bottom: 1px solid #76aad8;
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
    color: #FFF;
    z-index: 1;
}

.slider .slide .content .blur {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    height: 1080px;
    max-height: none;
    width: auto;
    max-width: none;
    filter: blur(7px) brightness(0.8);
    -ms-filter: blur(7px) brightness(0.8);
    -webkit-filter: blur(7px) brightness(0.8);
    opacity: 0.8;
}

.slider .slide .content .box {
    width: 80%;
    display: block;
    margin: 0px auto;
    position: relative;
    z-index: 1000;
}

.slider .slide .content h3 {
    color: #FFF;
    font-size: 40px;
    line-height: 48px;
    margin-bottom: 30px;
}

.slider .slide .content p {
    color: #fff;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
}

.slider .slide .content .button {
    display: block;
    width: 100%;
    max-width: 300px;
    margin: 60px auto 0!important;
    text-transform: uppercase;
    background: #76aad8 url(/img/small-right.png) no-repeat;
    background-position: center right 15px;
    font-size: 26px;
    font-weight: bold;
    color: #fff;
    padding: 28px 0 15px;
    height: 80px;
    position: initial;
    border: none;
}

.slider .slide .content:hover .button {
    background: #01437d url(/img/small-right.png) no-repeat;
    background-position: center right 10px;
    border: none;
}

.slider .slick-arrow {
    display: block;
    position: absolute;
    height: 64px;
    width: 64px;
    font-size: 0px;
    z-index: 1;
    top: calc(50% - 32px);
}

.slider .slick-arrow.slick-prev {
    background: #76aad8 url(/img/slider-left.png) no-repeat;
    background: rgba(118, 170, 216, .65) url(/img/slider-left.png) center no-repeat;
    cursor: pointer;
    left: 0;
}

.slider .slick-arrow.slick-prev:hover {
    background: #FFF url(/img/slider-left-hover.png) center no-repeat;
    background-position: center;
}

.slider .slick-arrow.slick-next {
    right: 0;
    background: #76aad8 url(/img/slider-right.png) no-repeat;
    background: rgba(118, 170, 216, .65) url(/img/slider-right.png) center no-repeat;
    cursor: pointer;
}

.slider .slick-arrow.slick-next:hover {
    background: #FFF url(/img/slider-right-hover.png) no-repeat;
    background-position: center;
}


/*** TABS ***/

.faqtab .box {
    padding: 50px 63px 10px;
}

.faqtab .box .tabs {
    font-size: 0px;
    height: 700px;
    position: relative;
    overflow: hidden;
}

.faqtab .tabs .tab-background {
    height: 720px;
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    width: calc(100% + 15px);
    filter: blur(15px);
    -ms-filter: blur(15px);
    -webkit-filter: blur(15px);
    margin: -10px;
    z-index: 5;
}

.faqtab .tabs .tab-headers {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 30;
    font-size: 0px;
    width: 100%;
}

.faqtab .tabs .tab-header {
    width: 33.33%;
    font-size: 26px;
    text-shadow: rgba(0, 0, 0, .4) 1px 1px 5px;
    font-weight: bold;
    color: #FFF;
    text-align: center;
    height: 80px;
    line-height: 80px;
    background: #01437d;
    display: inline-block;
    cursor: pointer;
    position: relative;
    padding: 0 0 0 80px;
}

.faqtab .tabs .tab-header.active,
.faqtab .tabs .tab-header:hover {
    background: transparent url(/img/tab-down.png) no-repeat;
    background-position: left calc(50% + 40px) bottom;
}

.faqtab .tabs .tab-header .icon {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 80px;
    width: 80px;
}

.faqtab .tabs .tab-header .icon.icon-0 {
    background: #038ada url(/img/location.png) no-repeat;
    background-position: center;
}

.faqtab .tabs .tab-header:hover .icon.icon-0,
.faqtab .tabs .tab-header.active .icon.icon-0 {
    background: #76aad8 url(/img/location.png) no-repeat;
    background-position: center;
}

.faqtab .tabs .tab-header .icon.icon-1 {
    background: #038ada url(/img/compass.png) no-repeat;
    background-position: center;
}

.faqtab .tabs .tab-header:hover .icon.icon-1,
.faqtab .tabs .tab-header.active .icon.icon-1 {
    background: #76aad8 url(/img/compass.png) no-repeat;
    background-position: center;
}

.faqtab .tabs .tab-header .icon.icon-2 {
    background: #038ada url(/img/map.png) no-repeat;
    background-position: center;
}

.faqtab .tabs .tab-header:hover .icon.icon-2,
.faqtab .tabs .tab-header.active .icon.icon-2 {
    background: #76aad8 url(/img/map.png) no-repeat;
    background-position: center;
}

.faqtab .tabs .tab-background {
    display: none;
}

.faqtab .tabs .tab-background.active {
    display: block;
}

.faqtab .tabs .tab-contents {
    padding: 120px 50px;
    position: relative;
    z-index: 25;
    height: 700px;
}

.faqtab .tabs .tab-contents .tab-content {
    display: none;
    text-shadow: rgba(0, 0, 0, .5) 1px 1px 5px;
}

.faqtab .tabs .tab-contents .tab-content.active {
    display: block;
}

.faqtab .tabs .tab-contents .tab-content * {
    color: #FFF;
}

.faqtab .tabs .tab-contents .tab-content h1 {
    font-size: 48px;
    line-height: 56px;
    margin-bottom: 20px;
}

.faqtab .tabs .tab-contents .tab-content h4 {
    font-size: 26px;
    line-height: 34px;
    font-weight: 400;
    text-transform: none;
    margin-bottom: 20px;
}

.faqtab .tabs .tab-contents .tab-content p {
    color: #FFF;
    font-size: 18px;
    line-height: 30px;
    padding-right: 30px;
}

.faqtab .tabs .tab-contents .img-focus-container {
    position: absolute;
    top: 120px;
    right: 50px;
    width: calc(50% - 100px);
    height: 540px;
    overflow: hidden;
}

.faqtab .tabs .tab-contents .img-focus-container img {
    position: absolute;
    left: calc(-50vw + 40px);
    top: calc(50% - 40px);
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    width: auto;
    min-width: calc(100vw - 128px);
    max-width: none;
    height: auto;
    max-width: none;
    min-height: 700px;
    max-height: none;
}

.ui-tabs .ui-tabs-panel {
    padding: 0px;
}

.ui-tabs .ui-tabs-nav li {
    width: 33.33%;
    background: #e0e3e4;
    text-align: center;
    color: #666;
    border-bottom: 1px solid #fff;
    text-transform: uppercase;
    font-size: 1.6rem;
    padding: 15px 0px;
    margin: 0px;
    border: 0px;
}

.ui-tabs .ui-tabs-nav li a {
    font-size: 18px;
    text-align: center;
    display: block;
    width: 100%;
}

.ui-tab-content .image {
    height: 300px;
}

.ui-tab-content .read {
    background: #cbe8db;
    color: #2a2a2a;
    padding: 40px 80px;
    width: 100%;
    position: relative;
}

.ui-tab-content .read p:last-child {
    margin-bottom: 0px;
}

.ui-tab-content .read .readmore {
    position: absolute;
    height: 40px;
    left: calc(50% - 63px);
    top: -20px;
    line-height: 40px;
    background: #fff;
    color: #055845;
    font-weight: bold;
    padding: 0px 25px;
    margin: 0px;
    box-shadow: 0px 4px 35px 10px rgba(50, 50, 50, 0.3);
}

.ui-tab-content .read .readmore:hover {
    background: #055845;
    color: #FFF;
}


/*** BOOKING ***/

.wrap {
    position: relative;
}

.booking {
    background: #eee;
    height: 700px;
    padding: 0px;
}

.bookingbox {
    position: relative;
    height: 700px;
    overflow: hidden;
}

.bookingbox .bg-img {
    position: absolute;
    top: 50%;
    left: 50%;
    height: auto;
    min-height: 700px;
    max-height: none;
    width: auto;
    max-width: none;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

.bookingbox .book {
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    position: absolute;
    width: 50%;
    max-width: 840px;
    height: 700px;
    border-left: 0px;
    overflow: hidden;
    background: #76aad8;
}

.bookingbox .book .blur {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    height: 700px;
    min-height: 700px;
    max-height: none;
    width: auto;
    max-width: none;
    filter: blur(7px) brightness(0.8);
    -webkit-filter: blur(7px) brightness(0.8);
    -ms-filter: blur(7px) brightness(0.8);
    opacity: 0.8;
}

.bookingbox .box {
    border: none;
    text-align: center;
}

.bookingbox .box img {
    display: block;
    margin: 0 auto;
}

.bookingbox .box h4 {
    font-size: 20px;
    font-weight: bold;
    color: #FFF;
    margin: 25px 0 15px;
}

.bookingbox .box .title-wrap {
    display: inline-block;
    border-bottom: 1px solid #76aad8;
    margin-bottom: 40px;
}

.bookingbox .box input {
    margin: 0px auto;
    width: 100%;
    max-width: 585px;
    display: block;
    height: 87px;
    line-height: 30px;
    font-size: 30px!important;
    color: #fff;
    background: none;
    border: none;
    border-bottom: 1px solid #fff;
    text-align: center;
}

.bookingbox .box button {
    display: block;
    width: 100%;
    max-width: 585px;
    margin: 20px auto 0!important;
    text-transform: uppercase;
    background: #76aad8 url(/img/small-right.png) no-repeat;
    background-position: center right 15px;
    font-size: 30px;
    color: #fff;
    font-weight: bold;
    padding: 19px 0 15px;
    height: 80px;
    position: initial;
    border: none;
}

.bookingbox .box button:hover {
    background: #01437d url(/img/small-right.png) no-repeat;
    background-position: center right 10px;
    border: none;
}


/*** BOOKING EVOSUITE ***/
.booking-evo {
    margin: 0 40px!important;
    padding: 70px 50px;
    text-align: center;
    background: #e2ebf8;
    font-size: 22px;
    line-height: 32px;
    color: #000;
}

.booking-full {
    position: relative;
    z-index: 1000;
    margin-top: -500px;
}

.booking-evo.full {
    margin: 70px 30px 30px!important;
    background: none;
    padding: 0;
    color: #fff;
}

.booking-evo .booking-container {
    display: inline-block;
    position: relative;
}

.booking-evo .title {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-content: center;
    align-content: center;
    -webkit-align-items: center;
    align-items: center;
    margin-bottom: 25px;
    position: relative;
}

.booking-evo .title>* {
    -webkit-align-self: center;
    align-self: center;
}

.booking-evo h3 {
    font-size: 48px;
    color: #01437d;
    letter-spacing: .015em;
    margin: 5px 0 0 20px;
}
.booking-evo hr {
    border: none;
    border-top: 1px solid #b7b7b7;
    margin-bottom: 25px;
}
.booking-evo.full hr {
    border-top: 1px solid #fff;
}
.booking-evo .arrow {
    position: absolute;
    top: 43px;
    left: 50%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    padding: 20px 20px 0;
    background: #e2ebf8;
    display: block;
}

.booking-evo.full .arrow {
    background: none;
}
.booking-evo strong {
    color: #76aad8;
    text-transform: uppercase;
}

.booking-evo.full h3, .booking-evo.full strong, .booking-evo.full p {
    color: #fff;
}

iframe {
    width: 100%;
    max-width: none;
    margin: 30px auto -40px!important;
    -webkit-margin-before: 0;
    display: block;
    border: 0px;
}

.iframe-full {
    margin-bottom: 70px;
    margin-top: -70px;
}


/* footer info */

.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

footer .footer-info {
    margin: 70px 35px;
    letter-spacing: .015em;
}

footer .footer-info>div {
    padding: 120px 100px;
}

footer .footer-info .contact {
    padding: 105px 100px;
}

footer .footer-info h4 {
    font-size: 58px;
    line-height: 66px;
    color: #76aad8;
    text-transform: uppercase;
    font-weight: bold;
}

footer .footer-info h5 {
    font-size: 46px;
    line-height: 56px;
    color: #01437d;
    text-transform: none;
    font-weight: 400;
}

footer .footer-info p {
    font-size: 30px;
    line-height: 40px;
}

footer .contact h4 {
    font-size: 48px;
    line-height: 52px;
    color: #76aad8;
}

footer .contact p {
    color: #fff!important;
    font-size: 18px;
    line-height: 30px;
    padding: 20px 0 0;
}

footer .contact a {
    display: block;
    max-width: 300px;
    background: #76aad8 url(/img/small-right.png) no-repeat center right 15px;
    margin: 30px auto 0;
    position: relative;
    color: #fff;
    padding: 17px;
    font-size: 20px;
}

footer .contact a i {
    position: absolute;
    left: 18px;
    top: 18px;
    font-size: 25px;
}

footer .contact a .fa-phone {
    font-size: 32px;
    top: 17px;
}

footer .contact a:hover {
    background: #038ada url(/img/small-right.png) no-repeat center right 10px;
}


/*** FOOTER SOCIALS ***/

.footer .socials {
    position: relative;
    text-align: center;
    margin: 0 auto;
}

.footer .socials .social {
    text-align: center;
    max-width: 100%;
    width: 330px;
    height: 330px;
    display: inline-block;
    position: relative;
}

.footer .socials .social .icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    width: 100%;
    height: 200px;
}

.footer .socials .social .icon img {
    position: absolute;
    top: 70px;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

.footer .socials .social .icon:hover img {
    opacity: 0.8;
}

.footer .socials .social .icon div {
    position: absolute;
    bottom: 30px;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
}


/* utilities */

.u-bg-gray {
    background: #e2ebf8;
}

.u-bg-blue {
    background: #01437d;
}

.u-border {
    position: absolute;
}

.u-border-h {
    border-bottom: 1px solid #c2c2c2;
    left: 60px;
    right: 60px;
    bottom: 0;
}

.u-border-v {
    border-left: 1px solid #c2c2c2;
    top: 50px;
    bottom: 50px;
    right: 0;
}

.u-noafter::after {
    display: none;
}

.footer .newsletterbox {
    padding-top: 0px;
    background: #FFF;
    text-align: center;
}

.footer .newsletterbox i {
    color: #76aad8;
    font-size: 46px;
    margin-bottom: 15px;
}

.footer .newsletterbox h4 {
    color: #76aad8;
    font-size: 30px;
    font-weight: bold;
    letter-spacing: .015em;
}

.footer .newsletterbox input {
    margin: 0px auto;
    width: 100%;
    max-width: 400px;
    display: block;
    height: 60px;
    font-size: 20px!important;
    color: #273045;
    border: none;
    border-bottom: 1px solid #273045;
    text-align: center;
}

footer .newsletterbox button {
    display: block;
    width: 100%;
    max-width: 400px;
    margin: 20px auto 50px;
    text-transform: uppercase;
    background: #76aad8 url(/img/small-right.png) no-repeat;
    background-position: center right 15px;
    font-size: 24px;
    color: #fff;
    padding: 12px 0;
    font-weight: bold;
}

footer .newsletterbox button:hover {
    background: #01437d url(/img/small-right.png) no-repeat;
    background-position: center right 10px;
    color: #fff;
}


/*** MISC ***/

hr.short {
    border: none;
    border-top: 1px solid #76aad8;
    width: 100px;
    margin-bottom: 20px;
}


/*** FORM VALIDATION ***/

span.field-validation-error span {
    color: #FFF;
    background: #FF0000;
    width: 100%;
    display: block;
    padding: 5px 15px;
    margin: 0px auto;
    position: relative;
    font-size: 12px;
}

.newsletterbox span.field-validation-error span {
    max-width: 585px;
}


/*** DISCOVER ***/

.journey {
    position: relative;
}

#map {
    position: relative;
    width: 100%;
    height: 700px;
    z-index: 0;
}

.journey .directions {
    position: absolute;
    color: #FFF;
    bottom: -15px;
    left: 60%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    z-index: 99;
    font-size: 16px;
    font-weight: bold;
}

.journey .img-beach {
    position: absolute;
    z-index: -1;
    top: 50px;
    left: 50%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
}

.journey .directions div {
    position: relative;
    padding: 10px 40px 10px 15px;
    background: #01437d;
}

.journey .directions div:hover {
    background: #76aad8;
}

.journey .directions div img {
    position: absolute;
    right: 15px;
    top: 16px;
}

.journey .directions div:hover img {
    right: 10px;
}

.journey h3.watch {
    padding: 105px 50px 45px;
    text-align: center;
    font-weight: bold;
    font-size: 48px;
    line-height: 56px;
    margin-top: 0;
    margin-bottom: 0px;
}

.journey h3.watch.full {
    padding: 105px 50px!important;
}

/*** FACILITIES ***/

.room-facilities .content {
    position: relative;
    z-index: 40;
}

.textimage .box .button,
.textimage .box input[type=submit] {
    display: inline-block;
    width: 100%;
    max-width: 300px;
    margin: 20px auto 0 !important;
    margin-bottom: 30px !important;
    text-transform: uppercase;
    background: #76aad8 url(/img/small-right.png) no-repeat;
    background-position: center right 15px;
    font-size: 18px;
    color: #fff;
    padding: 15px 15px;
    font-weight: normal;
    position: initial;
    border: none;
    text-decoration: none;
}

.textimage .box .button:hover,
.textimage .box input[type=submit]:hover {
    background: #01437d url(/img/small-right.png) no-repeat;
    background-position: center right 10px;
}

.textimage .box input[type=text],
.textimage .box textarea {
    width: 100%;
    display: block;
}

.textimage .box a {
    text-decoration: underline;
}

.textimage .box span.field-validation-error span {
    margin-top: -20px;
    margin-bottom: 15px;
}


/*** ACCOMODATION MENU ***/

.accmenu {
    margin-top: -45px;
    background: #01437d;
    position: relative;
    z-index: 5;
}

.accmenu i {
    display: none;
}

.accmenu ul {
    text-align: center;
    padding: 0px;
    margin: 0px 0px 0px 30px;
    font-size: 0px;
}

.accmenu ul li {
    display: inline-block;
}

.accmenu ul li a {
    font-size: 16px;
    color: #FFF;
    padding: 15px 0px;
    display: block;
    text-transform: uppercase;
    position: relative;
    margin: 0 30px 0 0;
}

.accmenu ul li a:hover::after,
.accmenu ul li a.active::after {
    content: ' ';
    width: 100%;
    position: absolute;
    left: 0px;
    bottom: 0px;
    height: 1px;
    background: #76aad8;
}


/*** OVERLAY ***/

section.hero .overlay-dark30:before {
    background: rgba(0, 0, 0, 0.3) !important;
}

section.hero .overlay-dark40:before {
    background: rgba(0, 0, 0, 0.4) !important;
}

section.hero .overlay-dark50:before {
    background: rgba(0, 0, 0, 0.5) !important;
}

section.hero .overlay-dark80:before {
    background: rgba(0, 0, 0, 0.3) !important;
}


/*** GOOGLE MAP ***/

.maplabel .maptitle {
    font-size: 18px;
    font-weight: bold;
    color: #273045;
    margin-bottom: 10px;
}

.maplabel .mapdescription {
    color: #273045;
    font-size: 14px;
    max-width: 300px;
}


/*** TEXT BOX ***/

.texttext {
    padding: 70px 40px;
    background: #FFF;
}

.texttext .box {
    background: #e2ebf8;
    padding: 80px;
}

.texttext .box h2 {
    font-size: 48px;
    margin: 0 0 20px;
    line-height: 48px;
}




/*** TEAM ***/

.services.team {
    padding: 0px 25px 30px 25px;
}

.services.team .box .title {
    background: rgba(0, 0, 0, 0.5);
    background-position: right 30px center;
    top: 400px;
}


/*** DATEPICKER ***/

.ui-datepicker {
    background: #fff;
    padding: 15px;
    margin-top: 15px;
}

.ui-datepicker .ui-state-disabled {
    color: #ddd;
}

.ui-datepicker-prev {
    background: url(/img/datepicker-left.png) no-repeat;
}

.ui-datepicker-next {
    background: url(/img/datepicker-right.png) no-repeat;
}


/*** GALLERY SLIDER ***/

.staticImages>* {
    margin-bottom: 20px;
}

.gallery-slider-nav {
    margin-top: 15px;
}

.gallery-slider .slide {
    height: 500px!important;
    width: 100%;
}

.gallery-slider-nav .slide {
    height: 158px;
    margin: 0px 5px;
    cursor: pointer;
    border-bottom: 8px solid #D9BF92;
    overflow: hidden;
    outline: none;
}

.gallery-slider .slide img {
    height: 500px!important;
    width: auto;
    max-width: none;
}

.gallery-slider-nav .slide img {
    height: 150px;
    width: auto;
    max-width: none;
}

.gallery-slider-nav .slide.slick-current {
    border-bottom: 8px solid #283045;
}

.bookingbox .box ::-webkit-input-placeholder {
    line-height: 30px;
    color: #fff;
}

.bookingbox .box ::-moz-placeholder {
    color: #fff;
}

.bookingbox .box :-ms-input-placeholder {
    color: #fff;
}

.bookingbox .box :-moz-placeholder {
    color: #fff;
}

.newsletterbox ::-webkit-input-placeholder {
    color: #273045;
}

.newsletterbox ::-moz-placeholder {
    color: #273045;
}

.newsletterbox :-ms-input-placeholder {
    color: #273045;
}

.newsletterbox :-moz-placeholder {
    color: #273045;
}


/*** BLUR OVERLAY ***/

.blur-overlay {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.2);
    z-index: 5;
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    .blur-overlay,
    .bookingbox .book .overlay,
    .faqtab .tabs .tab-contents {
        background: rgba(0, 0, 0, 0.5) !important;
    }
}


/*** FORM ***/

.contourPage .checkbox input[type='checkbox'] {
    margin: -20px 0 0!important;
}


/*** TRANSITIONS ***/

.button,
header #menu-button,
header .bookingpanel,
.slick-arrow,
.map .directions,
a,
img,
header .logo {
    transition: .3s all ease;
    -moz-transition: .3s all ease;
    -webkit-transition: .3s all ease;
}

.bottom-links {
    display: none;
}


/*** GALLERY ***/

.nf-item h5 {
    display: none;
}